Asian Stanley. International Limited - Problem-Bug #37
Parent project # 568 (Closed): [PJ230006]Uninterruptible Power System

UPS have problem

07 Oct 2023 15:43 - Atchai Konthong

Status: Closed Start date: 07 Oct 2023
Priority: Normal Due date: 31 Oct 2023
Assignee: Arunwit Isarapongporn % Done: 50%
Category: Estimated time: 16.00 hours
Target version: Spent time: 9.00 hours
Finish date: 09 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Customer Order UPS 35 Set, Found 2 sets with problems

The UPS that was returned for inspection was found to be damaged.

1. The one that won't turn on the machine and the battery is broken.

2. The one that has a burning smell is broken from being plugged into a plug with 220 voltage, causing the over voltage protector to
burn.

The technician will repair it and send it back.

The second one is normally considered out of warranty because the customer uses it incorrectly and a service fee will be charged.
But this time we will repair it for free.

and when fixed sent to customer in 9 Oct

History

#1 - 07 Oct 2023 15:45 - Atchai Konthong

- Tracker changed from Project progress work to Sales support

#2 - 07 Oct 2023 16:41 - Atchai Konthong

- Status changed from New to In Progress

#3 - 10 Oct 2023 08:49 - Atchai Konthong

- Status changed from In Progress to Confirmation request
- % Done changed from 90 to 100

- Finish date set to 09 Oct 2023

Customer Order UPS 35 Set, Found 2 sets with problems
now BCN Fixed and delivery to customer

#4 - 11 Oct 2023 01:47 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 11 Oct 2023 13:19 - Ryo Nozaki

- Tracker changed from Sales support to Problem-Bug

#6 - 18 Oct 2023 18:37 - Ryo Nozaki

- Due date changed from 09 Oct 2023 to 31 Oct 2023

- Status changed from Close request to In Progress

- Assignee changed from Atchai Konthong to Santi Srichankaew

- % Done changed from 100 to 50
This case is not yet closed.
Change the person in charge. We will take action by October 31st.

#7 - 20 Nov 2023 16:37 - Santi Srichankaew

- Assignee changed from Santi Srichankaew to Arunwit Isarapongporn

#8 - 01 May 2024 16:06 - Ryo Nozaki

- Status changed from In Progress to Closed

#9 - 04 May 2024 16:21 - Ryo Nozaki
- Project changed from 31 to Asian Stanley. International Limited

- Parent task set to #568
